select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
margin-bottom: 0px;
}

.acymailing_module .acymailing_module_form td {
padding-bottom: 0px;
}

.acymailing_module .inputbox {
padding: 3px !important;
border-radius: 10px !important;
background-image: -webkit-linear-gradient(bottom, rgb(255,255,255) 21%, rgb(255,255,255) 58%) !important;
}

.acysubbuttons input.button, .acysubbuttons .button, .acysubbuttons button.validate, .acymailing_mootoolsbutton a:link, .acymailing_mootoolsbutton a:visited{
padding:5px 15px !important;
}

.acysubbuttons {
text-align: left;
}